### Hierarchy

- Storage

### Implemented by

- LocalStorageImpl

## Index

### Methods

- getItem
- setItem

## Methods

### getItem

- getItem(key: string): string | null

- - Defined in repository/source/storage/Storage.ts:5

  #### Parameters

  - ##### key: string

  #### Returns string | null

### setItem

- setItem(key: string, value: string): void

- - Defined in repository/source/storage/Storage.ts:3

  #### Parameters

  - ##### key: string

  - ##### value: string

  #### Returns void

Generated using TypeDoc